Subject: Re: Abandoned calls
From: Natsumi Ono <[email-masked]>
To: srak <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Akihiko Yamamoto <[email-masked]>
Date: Mon, 22 Jun 2020 01:52:15 -0700 (MST)

Hi Sara, 

Thank you for the information. I just had a call with Pritish and he will explain more that I have experiencing the connecting issue with call. 
Please be advised that I missed one call today due to high volume of calls. 

However, the calls below are not called in the right time that why not answered. 
#88992 is call on Saturday in Japan and #88672 is Chinese speaker HongKong customer called after 6pm. 

Recently we received many calls from Chinese speakers from HongKong and we are not able to help them neither due to language difference. 

Thank you and best regards, 

Natsumi 

From: "srak" <[email-masked]> 
To: "natsumi.ono" <[email-masked]>, "Akihiko Yamamoto" <[email-masked]> 
Cc: "Andrés Figueroa, AFIG" <[email-masked]> 
Sent: Monday, June 22, 2020 5:42:35 PM 
Subject: Abandoned calls 

Hello Yama and Natsumi, 

There are some abandoned calls today, came to your lines. 

Could you call back the customers? 

Also I was wondering if there was any reason why the calls were missed? 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​